<?php get_header(); ?>
<span class="hidden"><strong>[ Blog ]</strong></span> 
<div id="content"><!-- Start Content -->
<?php if (have_posts()) : ?>
<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
<?php /* If this is a category archive */ if (is_category()) { ?>
<h1 class="pagetitle">Archive for the &#8216;<?php single_cat_title(); ?>&#8217; Category</h1>
<?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
<h1 class="pagetitle">Posts Tagged &#8216;<?php single_tag_title(); ?>&#8217;</h1>
<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
<h1 class="pagetitle">Archive for <?php the_time('F jS, Y'); ?></h1>
<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
<h1 class="pagetitle">Archive for <?php the_time('F, Y'); ?></h1>
<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
<h1 class="pagetitle">Archive for <?php the_time('Y'); ?></h1>
<?php /* If this is an author archive */ } elseif (is_author()) { ?>
<h1 class="pagetitle">Author Archive</h1>
<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
<h1 class="pagetitle">Blog Archives</h1>
<?php } ?>

<?php while (have_posts()) : the_post(); ?>
<!-- Start Post -->
<div class="post" id="post-<?php the_ID(); ?>">
<h2 class="post-title"><a href="<?php the_permalink() ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
<div class="meta-date"><?php the_time('F jS, Y') ?> @ <?php the_author() ?> <?php edit_post_link('Edit', '| ', ''); ?></div>
<div class="post-cont"><?php the_content('Read more...'); ?></div>
<div class="meta-info"><?php the_tags('Tags: ', ', ', ''); ?><br /> Posted in <?php the_category(', ') ?> |  <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></div>
</div><!-- End Post -->
<?php endwhile; ?>

<div id="nav">
<span class="nav_left"><?php next_posts_link('&laquo; Older Entries') ?></span>
<span class="nav_right"><?php previous_posts_link('Newer Entries &raquo;') ?></span>
</div>
<?php else : ?>

<div class="post">
<h2 class="center">Not Found</h2>
<p class="center">Sorry, but you are looking for something that isn't here.</p>
</div>
<?php endif; ?>

</div><!-- End Content -->
<hr class="hidden_hr" />
<?php get_sidebar(); ?>
<?php get_footer(); ?>