<?php get_header(); ?>
<span class="hidden"><strong>[ Blog ]</strong></span> 
<div id="content"><!-- Start Content -->

<?php if (have_posts()) : ?>

<h1>Search Results</h1>

<?php while (have_posts()) : the_post(); ?>
<!-- Start Post -->
<div class="post" id="post-<?php the_ID(); ?>">
<h2 class="post-title"><a href="<?php the_permalink() ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
<div class="meta-date"><?php the_time('F jS, Y') ?> @ <?php the_author() ?> <?php edit_post_link('Edit', '| ', ''); ?></div>
<div class="post-cont"><?php the_content('Read more...'); ?></div>
<div class="meta-info"><?php the_tags('Tags: ', ', ', ''); ?><br /> Posted in <?php the_category(', ') ?> |  <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></div>
</div><!-- End Post -->
<?php endwhile; ?>

<div id="nav">
<span class="nav_left"><?php next_posts_link('&laquo; Older Entries') ?></span>
<span class="nav_right"><?php previous_posts_link('Newer Entries &raquo;') ?></span>
</div>

<?php else : ?>

<div class="post">
<h2 class="center">No posts found. Try a different search?</h2>
<p class="center"><?php include (TEMPLATEPATH . '/searchform.php'); ?></p>
</div>

<?php endif; ?>

</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>